Jump to content

Archived

This topic is now archived and is closed to further replies.

Dark26

ClusterKnoppix

Recommended Posts

un peu ancien...mais bon, la course au dernier noyau n'est pas souvent justifiée. Toutefois, quitte a faire une install fraiche et a en recompiler un, je te conseille soit le dernier 2.4 soit le 2.6.7, le dernier 2.6.8 etant capricieux sur certains points.

Toutefois, sur un serveur critique, je conseille Debian Stable Woody + noyau 2.4.

Share this post


Link to post
Share on other sites

×
×
  • Create New...